﻿.Menu{
font: 11px arial,helvetica,clean,sans-serif;
}

.Menu ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.Menu li{
display: inline;
margin: 0;
}

.Menu li a{
text-decoration: none;
color: #CCCCCC;
}

.Menu li a:visited{
color: #CCCCCC;
}

.Menu li a:hover{
text-decoration: underline;
color: #FFFFFF;
}

.Menu li.selected{
}

.SubMenu
{
	background-color: #000000;
}

.Spacer{
color: #FFFFFF;
}

/* Right Nav */

.MenuRight a{
text-decoration: none;
color: #CCCCCC;
}

.MenuRight a:visited{
color: #CCCCCC;
}

.MenuRight a:hover{
text-decoration: underline;
color: #FFFFFF;
}